IBANK - PROJECT - Defect #374

[ 19800 ] - UsuTisunsnlvan nsoifin1yng waiting doc. uagaugnadanlii RM ii Pre-app azaavdionulila -
ANAMAFBUKIULAD

16/06/2021 11:18 - Anonymous

anue: Dev : Deployed PRD L3u: 16/06/2021
LRRHERLIE Medium TUATUMAUA: 18/06/2021
nounnaln: Big-lerknithi lerdkamonsin % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv
TYasLdua

Usgiduitny : nyalfiniyna waiting doc. wazaugnannli RM il Pre-app Wani181091uil pre-app dvradatioyalu transaction uasdwalilie

Report

daiidaaunls : UsiTsunsnlnan nvoidin1na waiting doc. wagaugnantli RM i Pre-app agaovdiganlala

vicdls app

App no. Staff Borrower State Jop start Jop end
APOQ0008- 541079 : unau 3 s & 12/04/2021 28/05/2021
. 11& donlTeiun salanasLAuLAN
210412-00003 EHbTRTa] 14:30:50 14:15:12
IAP00008- 550420 : uaaia e aT@auluAuadu 12/04/2021 16/04/2021
o a WA donliouun ;
210412-00003 U3 dauy \iia(VERIFY) 14:30:50 16:08:00
AP00008- 520321 : 13701 & Bovlfann ﬁuﬁniumﬂaﬁutﬁa(FULL 12/04/2021 16/04/2021 16/04/2021
210412-00003 aé analfusdisiy N APPLICATION) 14:30:50 16:05:48 16:07:59
APOQ0D008- 541016 : dzna s ‘ - 12/04/2021 16/04/2021
& devlimiun dumsradaunaisediu
210412-00003 unsAs 14:30:50 16:02:29
AP00008- 541079 : un&u 3 8 Bovi¥ani as"m'lnﬁwaﬁuvﬁa(PRE 12/04/2021 16/04/2021 16/04/2021
210412-00003 Auunay N APPLICATION) 14:30:50 15:59:03 16:05:47
AP00008- 541079 : unau i o s e A 12/04/2021 16/04/2021 16/04/2021
L 1A devlinnn salanasLANLAY
210412-00003 EHbTRI] 14:30:50 11:16:01 16:05:48
AP00008- 520321 : 15501 & Bovian ﬁ'um“n’tumﬂaﬁmﬁa(FULL 12/04/2021 16/04/2021 16/04/2021
210412-00003 a6 analfasdisiy N APPLICATION) 14:30:50 09:56:14 15:59:02
AP00008- 510014 : adsns o s e . 12/04/2021 12/04/2021 16/04/2021
R 1A devliaiun as1adauAsAny1s(NCB)
210412-00003 UAFTTUEIAN 14:30:50 16:01:54 09:56:13
155796
#1 - 17/06/2021 06:55 - Chom-Nattanicha Phedpo
- dame changed from Dev : Todo to Dev : Doing
#2 - 17/06/2021 08:39 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Todo
#3 - 17/06/2021 08:47 - Anonymous
- Tuasunmiua changed from 17/06/2021 to 22/06/2021
- 74 changed from 04.Retail-Golive to 02.Retail
#4 - 17/06/2021 08:57 - Weeraya Kuljaratpakorn
- wasunmiua changed from 22/06/2021 to 18/06/2021
- nauna1elu changed from Chom-Nattanicha Phedpo to Hot-Patiwat Yunchaiyaphum
#5 - 17/06/2021 08:57 - Weeraya Kuljaratpakorn
- ?i& changed from 02.Retail to 04.Retail-Golive
#6 - 17/06/2021 09:39 - Hot-Patiwat Yunchaiyaphum
- d01me changed from Dev : Todo to Dev : Doing
#7 - 17/06/2021 09:42 - Hot-Patiwat Yunchaiyaphum

un store #a usp_GetWorkonMovelist Liini3awla and isnull(a.wDocSts,'0) = '0' viliLaaiifia waiting doc. laillaaauuniiasanin

#8 - 17/06/2021 15:50 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 17/06/2021 15:50 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#10 - 17/06/2021 15:51 - Chom-Nattanicha Phedpo

- 1599 changed from [ 71989 | - Usulsunsulnstn nsarsinizng waiting doc. uasaugnainili’' RM i Pre-app asaaveiomlnla’to [ 1sgae ] - usulsunsaliin
NIOINITNA waiting doc. UaIMGNAINI RM 17 Pre-app agaave1oviulnla(Testing SIT)

#11 - 18/06/2021 05:43 - Chom-Nattanicha Phedpo

- 1799 changed from [ wgg | - Usulsunsulidh nsofsinisna waiting doc. uasamwgnaaniln’ RM i Pre-app agaavgigviulula(Testing SIT) to [ 719808 | -
dstlsunsulviétn nsofsinisna waiting doc. uazaugnainili’ RM i Pre-app agaaveeviulula(Dev : Test SIT Done)

#12 - 18/06/2021 05:45 - Chom-Nattanicha Phedpo

- uWn wamsnadaunt SIT Mz 1gvwamn WaitDoc.docx added
wan1snadauil SIT awluailaunuun

#13 - 18/06/2021 05:45 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#14 - 18/06/2021 05:51 - Chom-Nattanicha Phedpo
- @ changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#15 - 18/06/2021 05:52 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Deployed UAT to Test : Todo

- waunn1e i changed from Hot-Patiwat Yunchaiyaphum to Anonymous

#16 - 18/06/2021 10:32 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#17 - 18/06/2021 12:15 - Anonymous
- dnmue changed from Test : Doing to Dev : Todo

- waunae W changed from Anonymous to Chom-Nattanicha Phedpo

#18 - 21/06/2021 04:01 - Chom-Nattanicha Phedpo

- 1599 changed from [ 71989 | - Usulsunsalneth nsafsinisna waiting doc. uasiugnaix1li’' RM 17 Pre-app 3saave1gvmulnla(Dev : Test SIT Done) to [ 719889 | -
ysulsunsulidth nsamnisne waiting doc. uagarugnaisily’' RM i Pre-app asaaveieamulula’

- dame changed from Dev : Todo to Dev : Doing

#19 - 21/06/2021 04:52 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#20 - 21/06/2021 04:53 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#21 - 21/06/2021 04:53 - Chom-Nattanicha Phedpo

- 1599 changed from [ 719899 | - Usulisunsulnstn nsarsining waiting doc. uasaugnainily’' RM i Pre-app asaavgievimlula’to [ 1sgae | - Usulsunsslien
NIOTNITNA waiting doc. uasvmgnainiln’ RM if Pre-app asaaveieviulula’(Unit Testing)

#22 - 21/06/2021 05:15 - Chom-Nattanicha Phedpo
- un¥ clipboard-202106211248-wezug.png added
- uli clipboard-202106211248-023e8.png added
- un¥ clipboard-202106211248-ga26s.png added
wan1snadaui SIT mwlvagiunumag

#23 - 21/06/2021 05:15 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#24 - 21/06/2021 05:16 - Chom-Nattanicha Phedpo
- dnmme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#25 - 21/06/2021 05:16 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Deployed UAT to Test : Todo

- waunae i changed from Chom-Nattanicha Phedpo to Anonymous

#26 - 23/06/2021 07:06 - Pang-kanjanart Chandaphol

- 1599 changed from [ wga | - Usulsunsulidh nsofsinisna waiting doc. uasamgnaanil’ RM i Pre-app agaavgigaiulula’(Unit Testing) to [ 719808 ] -

ystlsunsulistn nsofsinisna waiting doc. uazu1ugnainili’ RM i Pre-app agaaveieviulula’- gnamadouniwua)

#27 - 23/06/2021 07:06 - Pang-kanjanart Chandaphol

- dnme changed from Test : Todo to Test : Doing

#28 - 23/06/2021 07:06 - Pang-kanjanart Chandaphol
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

#29 - 24/06/2021 08:17 - Anonymous

- nauna1e i changed from Anonymous to Big-lerknithi lerdkamonsin

#30 - 25/06/2021 16:15 - Big-lerknithi lerdkamonsin
- uny database_PRD_25-06-2564.jpg added

- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

unu

clipboard-202106161851-6h3pe.png

wan1snagaui SIT n1sg1e91uLiiadia WaitDoc.docx
clipboard-202106211248-wezug.png
clipboard-202106211248-023e8.png
clipboard-202106211248-ga26s.png
database_PRD_25-06-2564.jpg
